<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">8.2900</MDI>
      <MDI key="STATISTICS_MAXIMUM">43.6940</MDI>
      <MDI key="STATISTICS_MEAN">25.5112</MDI>
      <MDI key="STATISTICS_STDDEV">4.1442</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
